/*
Item Name : CSS3 Mega Drop Down Menu
Author URI : http://codecanyon.net/user/Pixelworkshop/
Item URI : http://codecanyon.net/item/css3-mega-drop-down-menu/126387
Version : 4.0
*/

/*
TABLE OF CONTENTS

01 MENU BAR
02 DROP DOWN MENU
03 CONTENT STYLING
04 CONTACT FORM
05 COLORS
*/

/* MENU BAR  */

#wrapper_menu{
	width:960px;
	margin:0 auto;
	display:block;
	position:relative;
	z-index:998;
}
#wrapper_menu .dropmenu{
	list-style:none;
	width:960px;
	height:48px;
	line-height:48px;
	margin:0px auto;
}
#wrapper_menu_full{
    width:100%;
    margin:0;
    display:block;
    position:relative;
    z-index:9999;
}
#wrapper_menu_full .dropmenu{
	list-style:none;
	width:960px;
	height:48px;
	line-height:48px;
	/*padding:0 20px;*/
	margin:0 auto;
}
.dropmenu li{
	float:left;
	text-align:center;
	position:relative;
	margin-left:5px;
	height:48px;
	line-height:48px;
}
.dropmenu li.fullwidth {
	position: static !important;
}
.dropmenu li:hover {
	background:url(../images/bg-top-menu.gif) repeat-x;
}

.dropmenu li a {
	color:#FFF;
	outline:0;
	text-decoration:none;
	display:block;
	height:48px;
	line-height:48px;
	font-size:12px;
	font-weight:300;
	font-style:normal;
	padding:0 14px;
	background:url(../images/bg-drop-icon.gif) right center no-repeat;
	font-family:'p22-underground', Arial, Helvetica, Verdana, Geneva, sans-serif;
}

.wf-loading .dropmenu li a {
	font-size:12px;
	padding:0 12px 0 14px;
}

.dropmenu li:hover a {
	color:#000;
	z-index:11;
	position:relative;
	background:none;
}

.dropmenu li:hover div a {
	display:inline;
}

/* Right aligned menu item */

.dropmenu .right {
	float:right;
	right:0;
	margin-right:0px;
}
.dropmenu li.right:hover {
	margin-right:0;
}

/*  _______________________________________

	02 DROP DOWN MENU
    _______________________________________  */

/* Left & right aligned common styles */

.dropmenu .dropdown_column_1,
.dropmenu .dropdown_column_2,
.dropmenu .dropdown_column_3,
.dropmenu .dropdown_column_4,
.dropmenu .dropdown_column_5,
.dropmenu .dropdown_fullwidth {
	margin:4px auto;
	left:-999em;
	position:absolute;
	/*padding:10px;*/
	text-align:left;
	-webkit-box-shadow: 0px 4px 3px rgba(0, 0, 0, 0.2);
	-moz-box-shadow:    0px 4px 3px rgba(0, 0, 0, 0.2);
	box-shadow:         0px 4px 3px rgba(0, 0, 0, 0.2);
	background:#f5f5f5 url(../images/bg-btm-menu.gif) bottom repeat-x;
}

/* Drop Downs Sizes */

.dropmenu .dropdown_column_1 {width: 145px;}
.dropmenu .dropdown_column_2 {width: 310px;}
.dropmenu .dropdown_column_3 {width: 320px;}
.dropmenu .dropdown_column_4 {width: 610px;}
.dropmenu .dropdown_column_5 {width: 765px;}
.dropmenu .dropdown_fullwidth {
	width: 960px;
}
.dropmenu li .first_fullwidth {
}

/* Showing Drop Down on Mouse Hover - Left aligned */

.dropmenu li:hover .dropdown_column_1,
.dropmenu li:hover .dropdown_column_2,
.dropmenu li:hover .dropdown_column_3,
.dropmenu li:hover .dropdown_column_4,
.dropmenu li:hover .dropdown_column_5 {
	left:0;
	top:44px;
}

.dropmenu #menu-item-13094:hover .dropdown_column_1,
.dropmenu #menu-item-13094:hover .dropdown_column_2,
.dropmenu #menu-item-13094:hover .dropdown_column_3 {
	left:auto!important;
	right:0!important;
}

.dropmenu li:hover .dropdown_fullwidth {
	left:21px;
	top:33px;
	display: block;
}
#wrapper_menu_full .dropmenu li:hover .dropdown_fullwidth {
	left:50%;
	margin-left:-470px;
	top:32px;
	display: block;
}

/* Showing Drop Down on Mouse Hover - Right aligned */

.dropmenu li .align_right {

}
.dropmenu li:hover .align_right {
	left:auto;
	right:0;
	top:25px;
}
.dropmenu li.right:hover .dropdown_fullwidth {
	right:18px;
	top:33px;
}

/* Columns Sizes */

.dropmenu .col_1,
.dropmenu .col_2,
.dropmenu .col_3,
.dropmenu .col_4,
.dropmenu .col_5,
.dropmenu .col_6 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
}
.dropmenu .col_1 {width:95px;}

.dropmenu .col_2 { width:300px; padding:0 !important; border-top:solid 1px #c9cbcd; }
.dropmenu .col_2 div { overflow:hidden; padding:0 !important; margin:20px 0; border-left:solid 12px #2F97DA; border-right:solid 12px #2F97DA; }

.dropmenu .col_2 div div.icon{ float:left; width:50px; height:58px; padding:0 !important; background:#2F97DA; border-left:none !important; border-right:none !important; margin:0 4px !important; }

.dropmenu .col_2 div.news{ border-color:#629302; }
.dropmenu .col_2 div.news div.icon{ background:#629302 url(../images/icon-news.png) no-repeat;  }

.dropmenu .col_2 div.blog{ border-color:#d4512a; }
.dropmenu .col_2 div.blog div.icon{ background:#d4512a url(../images/icon-blog.png) no-repeat;  }

.dropmenu .col_2 div.research{ border-color:#c62633; }
.dropmenu .col_2 div.research div.icon{ background:#c62633 url(../images/icon-research.png) no-repeat;  }

.dropmenu .col_2 div.video{ border-color:#552981; }
.dropmenu .col_2 div.video div.icon{ background:#552981 url(../images/icon-video.png) no-repeat;  }

.dropmenu .col_2 div.events{ border-color:#2f97da; }
.dropmenu .col_2 div.events div.icon{ background:#2f97da url(../images/icon-events.png) no-repeat;  }

/*.dropmenu .col_2 div img { margin:0 4px; width:58px; height:50px; display:block; float:left; }*/
.dropmenu .col_2 div h4, .dropmenu .col_2 h4 a { margin:0 !important; padding:0 !important; height:auto !important; line-height:12px !important; }
.dropmenu .col_2 div h4 a { font-size:13px; font-weight:300; color:#000 !important; }
.dropmenu .col_2 div p { font-size:12px; color:#666; line-height:11px; margin:0 !important; padding:0 !important; }
.dropmenu .col_2 div a.readmore { color:#000 !important; text-decoration:underline !important; text-transform:lowercase; height:auto !important; line-height:1px !important; background:url(../images/bg-drop-arrow.gif) right center no-repeat; padding:0 10px 0 0 !important; margin:0 !important; font-family:Arial, Helvetica, sans-serif; font-size:11px; }

.dropdown_column_2 div.col_2{ border:none !important; }
.dropdown_column_2 .cols_3 { width:180px !important; }
.dropdown_column_2 .cols_3 li{ width:100% !important; }

.dropmenu .col_3 {width:455px;}
.dropmenu .col_4 {width:610px;}
.dropmenu .col_5 {width:765px;}
.dropmenu .col_6 {width:960px;}

/* IMPORTANT */

/* Use the firstcolumn class for the items that stick to the left edge of the dropdown */
.dropmenu .firstcolumn {
	margin-left: 0; /* Clearing margin & left */
	clear: left;
}

/*  CONTENT STYLING */

.dropmenu p,
.dropmenu ul,
.dropmenu li,
.dropmenu h2,
.dropmenu h3 {
	color:#FFF;
	font-size:11px;
	font-family:Arial, Helvetica, sans-serif;
	line-height:21px;
	text-align:left;
}
.dropmenu p {
	font-size:12px;
	line-height:18px;
	margin:0;
	margin-bottom:10px;
}
.dropmenu .strong {
	font-weight:bold;
}
.dropmenu .italic {
	font-style:italic;
}
.dropmenu h2,
.dropmenu h3 {
	text-shadow:1px 1px #000000;
	border-bottom:1px solid #333333;
	margin-top:7px;
}
.dropmenu h2 {
	font-weight:400;
	font-size:21px;
	margin-bottom:18px;
	padding-bottom:11px;
}
.dropmenu h3 {
	font-weight:600;
	font-size:14px;
	margin-bottom:14px;
	padding-bottom:7px;
}
.dropmenu li:hover div a {
	text-decoration:none;
	text-shadow:none;
	border:none;
	padding:0;
}
.dropmenu .pusher { /* Use this pucher if you want to give more vertical spacing between your rows of content */
	margin-top:18px;
}

/* Images styles */

.dropmenu .imgshadow_dark { /* Better style on dark background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #333333;
	margin-top:5px;
}
.dropmenu .imgshadow_light { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
}
.dropmenu .img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:2px 15px 5px 0px;
}
.dropmenu .img_right { /* Image sticks to the right */
	width:auto;
	float:right;
	margin:2px 0px 5px 15px;
}

/* Standard lists styles */

.dropmenu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
.dropmenu li ul li {
	line-height:24px;
	position:relative;
	padding:0;
	margin:0;
	float:left;
	text-align:left;
	width:115px;
}
.dropmenu li ul li a {
	padding:0;
	font-size:11px;
	color:#2f97da !important;
	font-family:Arial, Helvetica, sans-serif;
}
.dropmenu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

.dropdown_column_3 div, .dropdown_column_2 div{ padding:20px 0; }
.dropdown_column_3 div li, .dropdown_column_2 div li{ margin:0 !important; padding:0 !important; height:auto !important; line-height:auto !important; }
.dropdown_column_3 div li a, .dropdown_column_2 div li a{ margin:0 !important; padding:0 !important; height:0 !important; line-height:0 !important; text-transform:none !important; text-decoration:underline !important; font-weight:bold; }

/* 2-Levels Drop Down */

.dropmenu .levels, .dropmenu .levels ul { /* all lists */
	padding: 0;
	margin: 0;
	list-style: none;
}
.dropmenu li:hover .levels a {
	display:block;
}
.dropmenu .levels a {
	display: block;
	width: 10em;
}
.dropmenu .levels li {
	float: left;
	width:150px;
}
.dropmenu .levels li ul { /* second-level lists */
	position: absolute;
	background:#161616;
	top:-23px;
	margin:15px 0px 0px 4px;
	padding:6px;
	left: -999em;
}
.dropmenu .levels li ul ul {
	top:-23px;
}
.dropmenu .levels li:hover ul ul, .dropmenu .levels li:hover ul ul ul {
	left: -999em;
}
.dropmenu .levels li:hover ul, .dropmenu .levels li li:hover ul, .dropmenu .levels li li li:hover ul {
	left: 142px;
}

/* Black */

.dropmenu_black {
	background:#000;
}
#wrapper_menu .dropmenu_black {
	border: 1px solid #444;
	border-top: 1px solid #777;
}
#wrapper_menu_full .dropmenu_black {
	border-bottom: 1px solid #444;
}
.dropmenu_black li:hover div a {
	color:#CCC;
}
.dropmenu_black li:hover div a:hover {
	color:#EEE;
}
.dropmenu_black li ul li a:hover {
	color:#EEE;
}
